﻿@charset "utf-8";
/* CSS Document */
body{margin:0 auto; padding:0; font-size:12px; font-family:'PingFang SC', 'Lantinghei SC', 'Helvetica Neue', 'Helvetica', 'Arial', 'Microsoft YaHei', '微软雅黑', 'STHeitiSC-Light', 'simsun', '宋体', 'WenQuanYi Zen Hei', 'WenQuanYi Micro Hei', 'sans-serif' !important; color:#666; background:#FFF;}
body,h1,h2,h3,h4,h5,h6,hr,p,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td,pre{margin:0;padding:0;}
h1,h2,h3,h4{font-size:16px;}
a{text-decoration:none; color:#122e67; outline:none;}
img{ border:0 none;}
ul li{list-style:none;}
.fl{ float:left;}
.fr{ float:right;}
.center{ text-align:center;}
.c{clear:both; overflow:hidden; zoom:1;}
.warp{width:1000px; margin:0 auto; clear:both;}
.ft12{ font-size:12px;}
.ft14{ font-size:14px;}
.ft16{ font-size:16px;}
.ft24{ font-size:24px;}
.mt5{ margin-top:5px;}
.mt8{ margin-top:8px;}
.mt10{ margin-top:10px;}
.mt13{ margin-top:13px;}
.mt15{ margin-top:15px;}
.mt18{ margin-top:18px;}
.mt20{ margin-top:20px;}
.mt23{ margin-top:23px;}
.mt25{ margin-top:25px;}
.mt30{ margin-top:30px;}
.mr20{ margin-right:20px;}
.more{ float:right; display:inline; margin-right:13px;}
.more a{ color:#dee5f0;}


/**新闻列表**/
.new_R_tt{ height:42px; border:#dbdee1 solid 1px; border-top:#3d95d5 solid 2px; clear:both; overflow:hidden; line-height:42px; }
.new_R_tt h3{ font-size:18px; color:#222; font-weight:normal; padding-left:20px;}
.bor{border:#dbdee1 solid 1px; clear:both; overflow:hidden; zoom:1; border-top:none;}

.new_R_img{ clear:both; overflow:hidden;}
.new_R_img li{width: 285px;height: 178px;float:left;display:inline;position:relative;margin:5px;}
.new_R_img img{width: 285px;height: 178px;overflow:hidden;}
/*.new_R_img span{background:url(http://www.yn.xinhuanet.com/global/pageCon/images/bg01.png) repeat;height: 30px;line-height: 30px;overflow:hidden;text-align:center;position:absolute;left:0px;bottom:0px;width:100%;color:#FFF;font-size: 14px;}*/
.new_R_img span a{color:#FFF;}
.fgx{margin:18px 10px 0px 10px; border-top:#dde0e3 dashed 1px;}
.new_01{ clear:both; overflow:hidden;}
/*.new_01 li{ background:url(http://www.yn.xinhuanet.com/global/pageCon/images/dian_2.jpg) left center no-repeat; padding-left:9px; height:29px; line-height:29px; overflow:hidden; font-size:14px;}*/
.new_01 li a:hover{ text-decoration:underline;}


/*yn 2015.9.30 */
.tempWrap a {color:#FFFFFF;}
.jspic_box1 li a {color:#FFFFFF;}


/*修正列表页右侧文字显示不全问题2017.8.22 by Aoliasong */
.new_01 li{ background:url(http://www.yn.xinhuanet.com/global/pageCon/images/dian_2.jpg) left center no-repeat; padding:5px 0 5px 9px; font-size:14px;}

/*修正列表页右侧图上文字显示不全问题2018.11.22 by Aoliasong*/
.new_R_img span{background:url(http://www.yn.xinhuanet.com/global/pageCon/images/bg01.png) repeat;line-height:16px;overflow:hidden;text-align:center;position:absolute;left:0px;bottom:0px;width:100%;color:#FFF;font-size: 14px; padding:8px 0;}
